Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 11:32:30 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery User                    Hi. I was told that I will receive my order yesterday. But so far, it is not delivered           03:22 PM, 16th Mar                   hessah                   Hi, Thank you for contacting us. How may I help you?           03:23 PM, 16th Mar                   hessah                   Could you please share your order number so that I can assist you further?           03:23 PM, 16th Mar                     User                    6812977421           03:24 PM, 16th Mar                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:24 PM, 16th Mar                     User                    Yes pls           03:24 PM, 16th Mar                   hessah                   Is this your correct number +966560078602?           03:24 PM, 16th Mar                  
    User                    We did not reschedule it yesterday. But, it says so when we tracked it           03:25 PM, 16th Mar                     User                    Yes           03:25 PM, 16th Mar                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           03:25 PM, 16th Mar                   hessah                   Do you have any other questions that I can help you with?           03:25 PM, 16th Mar                     User                    Any idea as to when we will receive it?           03:26 PM, 16th Mar                   hessah                   Unfortunately, it does not appear to me, but we will contact them so that your order is delivered as soon as possible           03:27 PM, 16th Mar               
       User                    It says it's out  for delivery           03:29 PM, 16th Mar                   hessah                    I hope it reaches you today           03:29 PM, 16th Mar                   hessah                   Do you have any other questions that I can help you with?           03:30 PM, 16th Mar                   hessah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           03:31 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5859252